 {
  "usingComponents": {
    "pop_txt": "/components/userqy_pop_up/userqy_pop_up",
    "goods_recommend": "/components/goods_list/goods_list",
	"warn": "/components/long_warn/long_warn",
    "nav_box": "/components/nav_box_card/nav_box",
    "my_confirm": "/components/my_confirm/my_confirm"
  },
    "navigationBarTitleText": "plus会员"
} 